﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SoulSpeak", "RUru")
if not L then return end

L["ABOUT"] = "О аддоне"
L["ABOUT_TEXT"] = function(version) return [=[|cffb0a0ff
SoulSpeak|cffbbbbbb is a small |cff7fff7fAce3|cffbbbbbb/|cff7fff7fLDB|cffbbbbbb automatic chat/emote addon.
For time being |cffB0A0ffwarlocks|cffbbbbbb only!

|cffffd200Current features|cffbbbbbb;

Does a |cffFFC125random|cffbbbbbb;
..quote on |cffffff78Ritual of Souls|cffbbbbbb and |cffffff78Ritual of Summoning|cffbbbbbb.
..emote/quote incl. whisper to target for |cffffff78Soulstone Resurrection|cffbbbbbb.
..quote summoning |cffffff78Fel|cffbbbbbb/|cffffff78Wrathguard|cffbbbbbb,|cffffff78Fel|cffbbbbbb/|cffffff78Hunter|cffbbbbbb/|cffffff78Imp|cffbbbbbb,|cffffff78Observer|cffbbbbbb,|cffffff78Succubus|cffbbbbbb,|cffffff78Shivarra|cffbbbbbb,|cffffff78Voidwalker|cffbbbbbb/|cffffff78Lord|cffbbbbbb.

Events is split in |cffaaeeffparty|cffbbbbbb/|cffff6b00raid|cffbbbbbb/|cffffdbadsolo|cffbbbbbb with lots of |cffff0000editable|cffbbbbbb messages.

Does a |cffff6060fixed|cffbbbbbb or |cffFFC125random|cffbbbbbb emote when using the infamous |cffffff78Hearthstone|cffbbbbbb:P
Events is split in morning, afternoon, evening and night.

And since we all are polite |cffB0A0ffwarlocks|cffbbbbbb:P
Does a |cffff6060fixed|cffbbbbbb or |cffFFC125random|cffbbbbbb |cffffff78emote|cffbbbbbb to the person rez'ing you:)

How frequent |cffb0a0ffSoulSpeak|cffbbbbbb announces can be set in options menu.

This is my first addon and previously I had no experience with LUA-scripting.
|cffb0a0ffSoulSpeak|cffbbbbbb came to life by using countless hours learning how others did it.
Thanks to all of you and thanks to the community!:)

Version |cff00ccff]=]..version..[=[ 
|cffbbbbbb- |cff888888French clients now use english gender tags
|cffbbbbbb- |cff888888Added Russian translation (need testing). Thanks to Worondo!
|cffbbbbbb- |cff888888Increased Soulstone Resurrection quotes from 36 to 48
|cffbbbbbb- |cff888888Increased Soulstone Resurrection whispers from 15 to 30
|cffbbbbbb- |cff888888Increased Voidwalker quotes from 11 to 12
|cffbbbbbb- |cff888888Fixed tag error in Fel/Imp quote #21
|cffbbbbbb- |cff888888Fixed tag error in Soulstone Resurrection quote #4
|cffbbbbbb- |cff888888Updated LibAboutPanel library
|cffbbbbbbAuthor |cff00ccffLilih @ Defias Brotherhood (EU)
|cffbbbbbbEmail |cff00ccffLiiiLiiih06@gmail.com
|cffbbbbbbWebsite |cff00ccffhttp://wow.curseforge.com/projects/soulspeak/
]=] end
L["ACTIVATED"] = "Активировано"
L["ALTCLICK"] = "Альт-Клик"
L["ALTRIGHTCLICK"] = "Альт+Правый-Клик"
L["AND"] = "и"
L["BYOURSELF"] = "Самостоятельно"
L["CASESENSITIVE"] = "чувствительно к регистру, проверяйте, что вы набираете ;-)"
L["CHAT"] = "Только чат"
L["CHATONLY"] = "[Только Чат!]"
L["CLICKREAD"] = "Кликни чтобы прочесть"
L["COMBAT"] = "в режиме битвы"
L["DEMON"] = "Демон"
L["EMOTE"] = "эмоция"
L["EMOTEPARTY"] = "Использовать эмоции в группе"
L["EMOTERAID"] = "Использовать эмоции в рейде"
L["EMOTEREZ"] = "Эмоция при воскрешении"
L["EMOTES"] = "Эмоции"
L["EMOTESCASTING"] = "Эмоция после каста"
L["EMOTESOLO"] = "Использовать эмоции соло"
L["EMOTESUM"] = "Когда призываете демонов"
L["EMOTEWITHYOURHS"] = "Эмоция с камнем возвращения"
L["EMPTYEMOTE"] = "<--!!нет эмоции!!-->"
L["EMPTYQUOTE"] = "<--!!нет фразы!!-->"
L["EMPTYWHISPER"] = "<--!!нет шёпота!!-->"
L["ENABLEDEMOTES"] = "Используемые эмоции"
L["ENABLEDQUOTES"] = "Используемые фразы"
L["ENABLEDWHISPERS"] = "Используемые фразы"
L["FEL"] = "Охотник Скверны"
L["FELquote1"] = "Heel, you stupid hound! It's time to earn your keep!"
L["FELquote10"] = ""
L["FELquote11"] = ""
L["FELquote12"] = ""
L["FELquote13"] = ""
L["FELquote14"] = ""
L["FELquote15"] = ""
L["FELquote2"] = "Кто хороший мальчик? Ты хороший мальчик?  Да, это ты хороший мальчик!"
L["FELquote3"] = "Не волнуйтесь, <pet> не кусается ... ну разве что пока не кусался..."
L["FELquote4"] = "His mere presence inspires countless whines amongst mages, no matter how many buffs they're but a mere snack for him, unable to allow foul magics to remain on his master, always prepared to star some weird tentacle hentai. <pet> come out, you sick demon."
L["FELquote5"] = "Do not meddle in the affairs of <pet>.. for you are crunchy and taste good with ketchup:P"
L["FELquote6"] = "Здесь! <pet> здесь, пушистая, милая и темная собачка!"
L["FELquote7"] = ""
L["FELquote8"] = ""
L["FELquote9"] = ""
L["FGRD"] = "Страж Скверны"
L["FGRDquote1"] = "You will obey me, you great lout!"
L["FGRDquote10"] = ""
L["FGRDquote11"] = ""
L["FGRDquote12"] = ""
L["FGRDquote13"] = ""
L["FGRDquote14"] = ""
L["FGRDquote15"] = ""
L["FGRDquote2"] = "<pet>, ты хочешь играть грубо? Хорошо!"
L["FGRDquote3"] = "<pet>! Your master calls!"
L["FGRDquote4"] = "From the corners of the nether, rise <pet>! Rise and do as I command!"
L["FGRDquote5"] = "Sdrawkcab sdrocer lla yalp ohw eno eht nommus won lliw I."
L["FGRDquote6"] = "I'll give you a soul if you come to me, <pet> the Felguard! Obey my command now!"
L["FGRDquote7"] = "Oderint Dum Metuant!"
L["FGRDquote8"] = ""
L["FGRDquote9"] = ""
L["FIMP"] = "Скверный бес"
L["FIMPquote1"] = "Hold on I need to reach through the veil of death and into the nether circles of hell to bring forth a mighty demon to fight alongside us... ...with luck he will be a big and powerful lord of chaos and destruction. Lets see..."
L["FIMPquote10"] = "Riddle this, riddle that, who could be Big, small or fat?"
L["FIMPquote11"] = "I'm about to call my Fel Imp... I warn you though, Don't say anything about his name, he is kinda sensitive about it."
L["FIMPquote12"] = "Damm it! I need to summon this retard foot high male piece again. Thank's to the Sunwell for MUTE button."
L["FIMPquote13"] = "I'm so over powered, I pull aggro just by summoning this guy!"
L["FIMPquote14"] = "I rolled Demonology and all I got was this stupid Fel Imp! >_< *sigh*"
L["FIMPquote15"] = "Come to me Creature of Darkness! Destroyer of all that is good! He will wreck your life and make you cry in terror! Summoning <pet>!!! Wait, who the hell are you?"
L["FIMPquote16"] = "From the darkest corners of the Twisting Nether, I summon the most foul and cruel monstrosity in all existance, the mighty <pet>!"
L["FIMPquote17"] = "For the love of my few remaining sanity, I hope this time he just shut the FU!CK UP."
L["FIMPquote18"] = "<pet>! Well guess what, IT IS IN YOUR CONTRACT!!"
L["FIMPquote19"] = "Come my minion! Rise for your master!"
L["FIMPquote2"] = "Quick everyone, hide! ...my demon <pet>, the powerful IMP, is coming!"
L["FIMPquote20"] = "Abra Cadabra, Ala KaZomg.... I reach into the nether.. and pull out a Gnome..."
L["FIMPquote21"] = "Let me IMProve this shit! <pet>?!"
L["FIMPquote3"] = "From the depths of hell, birthed by the fires of Sargeras, empowered with unparalelled brutality and cunning. Wet your pants, because heeeeeeere's <pet>"
L["FIMPquote4"] = "Behold, <pet>, Devourer of Worlds, Slayer of countless souls, Lord of Citadel of Chaos. Oh, and don't stare at him or say ANYTHING that relates to size. Don't even say 'small' or 'large'. Took ages stopping him mutilating the last guy who said that."
L["FIMPquote5"] = "By the hoary hosts of Hoggoth, be humbled by the immense power of he who will destroy you. Crusher of Souls, Bane of Worlds and Destroyer of Dreams, the almighty <pet>, Lord of Chaos! Arise!"
L["FIMPquote6"] = "Come little, not close your fire burn I'll blow your brains, rip your body, laugh at your demise. You'll leave behind but a corpse, your kin shall wonder what you must've done to incur such wrath! You'll perish! Ha! Anyway I summon..wait, who was I...?"
L["FIMPquote7"] = "He's huggable, he's loveable, he put the IMP in IMPressive...iiiiiiiiiiittttttt's <pet> !!!!!"
L["FIMPquote8"] = "I traveled through the seven circles of hell and all I got was this lousy Fel Imp! *sigh*"
L["FIMPquote9"] = "This is my demon! There are many others like it but this one is mine! Without me, my demon is useless! Without my demon, I am useless!"
L["FIXED"] = "фиксированный" -- Needs review
L["FOROPTIONS"] = "для опций"
L["FREQDESC"] = "Как часто использовать(в процентах)"
L["FREQUENCY"] = "Частота"
L["GENPLAYER"] = "Пол игрока."
L["GENTARGET"] = "Пол цели."
L["HE"] = "[hH][eE]"
L["HEARTHSTONE"] = "Камень возвращения"
L["HELPME"] = "Помоги мне"
L["HER"] = "[hH][eE][rR]"
L["HERS"] = "[hH][eE][rR][sS]"
L["HESHE"] = "<[hH][eE]/[sS][hH][eE]>"
L["HIM"] = "[hH][iI][mM]"
L["HIMHER"] = "<[hH][iI][mM]/[hH][eE][rR]>"
L["HIS"] = "[hH][iI][sS]"
L["HISHER"] = "<[hH][iI][sS]/[hH][eE][rR]>"
L["HISHERS"] = "<[hH][iI][sS]/[hH][eE][rR][sS]>"
L["HSABSENT"] = "Кажется, вы сбиты с толку."
L["HSAFTERNOON"] = "День (12-18)"
L["HSBLINK"] = "Вы моргаете"
L["HSEVENING"] = "Вечер (18-24)"
L["HSFAREWELL"] = "Вы машете всем рукой. До свидания!"
L["HSGAZE"] = "Вы смотрите куда-то в даль"
L["HSGOING"] = "Вам пора уходить."
L["HSKISS"] = "Вы посылаете воздушный поцелуй."
L["HSLOST"] = "Вы в полном недоумении."
L["HSLOVE"] = "Вы чувствуете любовь."
L["HSMORNING"] = "Утро (06-12)"
L["HSNIGHT"] = "Ночь (00-06)"
L["HSPRAISE"] = "Вы возносите хвалу Свету."
L["HSSMILE"] = "Вы улыбаетесь."
L["HSSMIRK"] = "На вашем лице появляется хитрая усмешка."
L["HSTIRED"] = "Вы показываете всем, что устали."
L["HSWAVE"] = "Вы машете рукой."
L["HSYAWN"] = "Вы сонно зеваете."
L["IFNONAME"] = "Если <noname> вызвать своего демона, чтобы узнать его." -- Needs review
L["IMP"] = "Имп"
L["IMPquote1"] = "Держитесь мне нужно пройти через завесу смерти и попасть в преисподнюю кругов ада, чтобы привести могучего демона, чтобы он боролся вместе с нами ... ... если повезет, он будет большой и мощный лорд хаоса и разрушения. Давайте посмотрим ..."
L["IMPquote10"] = "Riddle this, riddle that, who could be Big, small or fat?"
L["IMPquote11"] = "I'm about to call my Imp... I warn you though, Don't say anything about his name, he is kinda sensitive about it."
L["IMPquote12"] = "Damm it! I need to summon this retard foot high male piece again. Thank's to the Sunwell for MUTE button."
L["IMPquote13"] = "I'm so over powered, I pull aggro just by summoning this guy!"
L["IMPquote14"] = "I rolled Demonology and all I got was this stupid Imp! >_< *sigh*"
L["IMPquote15"] = "Приди ко мне о существо Тьмы! Разрушитель всего хорошего! Он будет разрушить вашу жизнь и сделает так что вы будите плакать в ужасе! Вызываю <pet>! Подождите, ты кто, черт возьми?"
L["IMPquote16"] = "Из самых темных уголков Круговерть Пустоты, я призываю самого грязного и жестокого чудовища во всех смыслах, встречайте могучий <pet>!"
L["IMPquote17"] = "For the love of my few remaining sanity, I hope this time he just shut the FU!CK UP."
L["IMPquote18"] = "<pet>! Ну думаю, что, ЭТО В ВАШЕМ КОНТРАКТЕ!"
L["IMPquote19"] = "Come my minion! Rise for your master!"
L["IMPquote2"] = "Quick everyone, hide! ...my demon <pet>, the powerful IMP, is coming!"
L["IMPquote20"] = "Abra Cadabra, Ala KaZomg.... I reach into the nether.. and pull out a Gnome..."
L["IMPquote21"] = "Let me IMProve this shit! <pet>?!"
L["IMPquote3"] = "From the depths of hell, birthed by the fires of Sargeras, empowered with unparalelled brutality and cunning. Wet your pants, because heeeeeeere's <pet>"
L["IMPquote4"] = "Behold, <pet>, Devourer of Worlds, Slayer of countless souls, Lord of Citadel of Chaos. Oh, and don't stare at him or say ANYTHING that relates to size. Don't even say 'small' or 'large'. Took ages stopping him mutilating the last guy who said that."
L["IMPquote5"] = "By the hoary hosts of Hoggoth, be humbled by the immense power of he who will destroy you. Crusher of Souls, Bane of Worlds and Destroyer of Dreams, the almighty <pet>, Lord of Chaos! Arise!"
L["IMPquote6"] = "Come little, not close your fire burn I'll blow your brains, rip your body, laugh at your demise. You'll leave behind but a corpse, your kin shall wonder what you must've done to incur such wrath! You'll perish! Ha! Anyway I summon..wait, who was I...?"
L["IMPquote7"] = "He's huggable, he's loveable, he put the IMP in IMPressive...iiiiiiiiiiittttttt's <pet> !!!!!"
L["IMPquote8"] = "I traveled through the seven circles of hell and all I got was this lousy Imp! *sigh*"
L["IMPquote9"] = "This is my demon! There are many others like it but this one is mine! Without me, my demon is useless! Without my demon, I am useless!"
L["IN"] = "в"
L["INCHAT"] = "В чат"
L["INPARTY"] = "В Группе"
L["INRAID"] = "В рейд"
L["IT"] = "[iI][tT]"
L["ITS"] = "[iI][tT]'[sS]"
L["MANAGEMENT"] = "Управление"
L["MAXTOUSE"] = "Максимальное количество использований"
L["NAMEDETECT"] = "имя определено;"
L["NOT"] = "НЕ"
L["NOTARGET"] = "<нет цели>"
L["OBS"] = "Наблюдатель"
L["OBSquote1"] = "It is time to send <pet> at our enemiessss..."
L["OBSquote10"] = ""
L["OBSquote11"] = ""
L["OBSquote12"] = ""
L["OBSquote13"] = ""
L["OBSquote14"] = ""
L["OBSquote15"] = ""
L["OBSquote2"] = "Who's observing? Is it you <pet>? Is it you? Yes, it is!"
L["OBSquote3"] = "<pet>... rise. It's time to cleanse the world!"
L["OBSquote4"] = "You know <pet>, we have a lot of fun together, it's really special, but I think it's time you stop seeing other warlocks. Just a little on the side. No no no it's not me, it's not me, it's you. You just needed the space, it's nobody's fault."
L["OBSquote5"] = "Welcome the invisible, gaseous and deadly <pet>!"
L["OBSquote6"] = "Delicious magic delivered by the almighty <pet>!"
L["OBSquote7"] = "<pet>! Wipe them out, ALL of them!"
L["OBSquote8"] = ""
L["OBSquote9"] = ""
L["OFF"] = "Выключено"
L["ON"] = "Включено"
L["ONLY"] = "ТОЛЬКО"
L["ONYOURSELF"] = "На себя (себе)"
L["OPTIONS"] = "Опции"
L["PARTY"] = "Группа"
L["PARTYWHISPER"] = "Группе и шепнуть цели"
L["PET"] = "<[pP][eE][tT]>"
L["PLAYER"] = "<[pP][lL][aA][yY][eE][rR]>"
L["PROFILES"] = "Профиль"
L["QUOTE"] = "Фраза"
L["QUOTES"] = "Фразы"
L["QUOTESCASTING"] = "Фразы при заклинании"
L["RAID"] = "Рейд"
L["RAIDWHISPER"] = "Рейду и шепнуть цели"
L["RANDOM"] = "Случайно"
L["RELOADUI"] = "для перезапуска ПИ"
L["RESTARTGFX"] = "для перезапуска графического движка"
L["RESURRECTED"] = "Воскрешённый"
L["RESURRECTION"] = "Воскресение" -- Needs review
L["REZABSENT"] = "Вы смотрите на ... отсутствующим взглядом."
L["REZBLINK"] = "Вы моргаете, глядя на ..."
L["REZDANCE"] = "Вы танцуете с ..."
L["REZGAZE"] = "Вы пожираете взглядом ..."
L["REZHUG"] = "Вы крепко обнимаете ..."
L["REZKISS"] = "Вы посылаете воздушный поцелуй ..."
L["REZLOVE"] = "Вы любите ..."
L["REZPRAISE"] = "Вы превозносите ..."
L["REZPURR"] = "Вы мурлычите"
L["REZSEXY"] = "Вы думаете, что ... - сама сексуальность."
L["REZSMILE"] = "Вы улыбаетесь ..."
L["REZTHANK"] = "Вы благодарите ..."
L["RIGHTCLICK"] = "Правый-Клик"
L["RITUALSOULS"] = "Ритуал душ"
L["RITUALSUMMONING"] = "Ритуал призыва"
L["RRQquote1"] = "<target>, by clicking 'Accept', you, the resurrected, hereby consign your soul to the resurrecter, i.e., me."
L["RRQquote10"] = "Let's give <target> a round of applause for that beautiful demonstration of what not to do."
L["RRQquote11"] = "Quit kissin' the floor, <target>!"
L["RRQquote12"] = "<target> has encountered a fatal error. Rebooting..."
L["RRQquote13"] = "It turns out <target> is only mostly dead."
L["RRQquote14"] = "Just remember, <target>--better you than me!"
L["RRQquote15"] = "<target> has made the ultimate sacrifice."
L["RRQquote16"] = "Hey <target>, you know it took Jesus three days to do this?"
L["RRQquote17"] = "Stay away from the light <target>!"
L["RRQquote18"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive."
L["RRQquote19"] = "Quit whining, <target>! I've died before, and it doesn't hurt *that* bad!"
L["RRQquote2"] = "Applying my magical life-giving spatula to <target>, the perfect tool for un-sticking a faceplant!"
L["RRQquote20"] = "Hey, <target>! Do you see anyone else fingerpainting? No? I guess this isn't kindergarten then. Naptime's over!"
L["RRQquote21"] = "Everybody, <target> fails at life. Literally."
L["RRQquote22"] = "There are worse things then death, <target>. Have you ever grouped with Skaarj?"
L["RRQquote23"] = "This Resurrection brought to <target> by Renaissance Magic, Inc. Bringing the dead to life faster, better, stronger."
L["RRQquote24"] = "That thing you just did, <target>? Try not to do that."
L["RRQquote25"] = "<target>! What have I told you about running with scissors?!"
L["RRQquote26"] = "Death-defying feats are clearly not your strong point, <target>."
L["RRQquote27"] = "How are you feeling, <target>? Sore? Everywhere? Need cookies?"
L["RRQquote28"] = "Grandaddy always said laughter was the best medicine. I guess it wasn't strong enough to keep <target> alive."
L["RRQquote29"] = "You don't need to see <target>'s identification. This isn't the corpse you're looking for. You can go about your business. Move along."
L["RRQquote3"] = "studiesshowthatbythetimeyoufinishreadingallofthis<target>mightpossiblyalreadybealive!"
L["RRQquote30"] = "I felt a great disturbance in the Force, as if millions of voices suddenly cried out in terror and were suddenly silenced. I fear something terrible has happened... oh wait, no, that was just <target>."
L["RRQquote31"] = "Please note, <target>, that there is a consequence for failure. Any time your health bar reaches 0% will result in an 'unsatisfactory' mark on your official testing record, followed by death."
L["RRQquote32"] = "While safety is one of many Enrichment Center goals, the Aperture Science High-Energy Zones seen in many cases as black, green, red, or blue puddles can and have caused permanent disabilities, such as vaporization. Please be careful, <target>."
L["RRQquote33"] = "<target>: please be advised that a noticeable taste of blood is not part of any protocol, but an unintended side effect of the Aperture Science Resurrection Grille, which may, in semi-rare cases, emancipate dental fillings, crowns, tooth enamel, and teeth."
L["RRQquote34"] = "Resurrecting <target>. By accepting this resurrection you hereby forfeiting your first born child. Please accept."
L["RRQquote35"] = "Quit slacking, <target>. You can sleep when you're dea... Oh... Um, rezzing <target>"
L["RRQquote36"] = "Giving <target> another chance at 10% durability loss, stand by."
L["RRQquote37"] = "<target> got dead 'cause <he/she> was stupid. Please proceed to laugh and point."
L["RRQquote38"] = "One of my precious soulstones is yours, <target>. Do not squander it. Now, on your feet!"
L["RRQquote39"] = "We can rebuild <target>. Harder, better, faster, stronger. But not smarter."
L["RRQquote4"] = "Repeat after me, <target>: 'Goblin landmines are NOT frizbees.'"
L["RRQquote40"] = "Yay! I always wanted my very own <target>-zombie!"
L["RRQquote41"] = "Hey <target>! Don't go towards the light! Well, unless it says 'Accept' ... but even then, it might be a trick!"
L["RRQquote42"] = "Walk it off, <target>."
L["RRQquote43"] = "Arise, <target>, and we will see if your insanity can be cured."
L["RRQquote44"] = "Uh, we had a slight weapons malfunction, but uh... <target>'s perfectly all right now. We're fine. We're all fine here now, thank you. How are you?"
L["RRQquote45"] = "We're not gonna die. We can't die, <target>. You know why? Because we are so...very...pretty."
L["RRQquote46"] = "The Enrichment Center is committed to the well-being of all participants. Cake and Grief Counseling will be available at the conclusion of the test. Thank you, <target>, for helping us help you help us all."
L["RRQquote47"] = "So I'm GLaD <target> got burned. Think of all the things we learned for the people who are still alive."
L["RRQquote48"] = "We must rest and get healthy. It would not do for us to be caught unsuspecting with <target> in this kind of shape."
L["RRQquote5"] = "How's that ground taste, <target>?"
L["RRQquote6"] = "The name of the game is 'Stay Alive'. <target> fails. But since you're cute, I'll give you another chance."
L["RRQquote7"] = "<target>! I find your lack of life disturbing."
L["RRQquote8"] = "As part of a previously mentioned required test protocol, we can no longer lie to you. When the testing is over, <target> will be...*bzzt*... missed."
L["RRQquote9"] = "It's our strongest impulse, to cling to life with every fiber of being! <target>'s only doing what everyone before us has tried to do. We've simply been more... successful at it."
L["RRWquote1"] = "Get up! This is no time to rest!"
L["RRWquote10"] = "One of my precious soulstones is yours, <target>. Do not squander it. Now, on your feet!"
L["RRWquote11"] = "<target>, continue? 9... 8... 7..."
L["RRWquote12"] = "Now I'm doing the healer's job, rezzing you <target>."
L["RRWquote13"] = "Sometimes I hate my life, you <target> took it one step further..."
L["RRWquote14"] = "Sleeping on the job AGAIN, <target>?"
L["RRWquote15"] = "<target>, it seems your subscription to life was canceled. Renew?"
L["RRWquote16"] = "Gah, <target>, dead again? You probably want a rez, don't you? What do you think I am, a prie... oh. Fair enough."
L["RRWquote17"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Never mind."
L["RRWquote18"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah."
L["RRWquote19"] = "Consider yourself lucky, <target>, that you're not a broom, 'cause if you were, I wouldn't rez you. 'Cause, ya know, I hate them."
L["RRWquote2"] = "What are you doing? Who said you could die?"
L["RRWquote20"] = "There are worse things then death, <target>. Have you ever grouped with Skaarj?"
L["RRWquote21"] = "<target>, we can rebuild you! We have the technology. We have the capability to build the world's first bionic <targetclass>. You, <target>, will be that <targetclass>. We can make you better than you were before. Better, stronger, faster."
L["RRWquote22"] = "<target>, you're not very good at this, 'having a pulse' thing, are you?"
L["RRWquote23"] = "<target>! This Resurrection was brought to you by Renaissance Magic, Inc. Bringing the dead to life faster, better, stronger."
L["RRWquote24"] = "Back on your feet, <target>! Just don't come crying to me if you die again."
L["RRWquote25"] = "You euthanized yourself more quickly than any test subject on record. Congratulations, <target>."
L["RRWquote26"] = "As part of a previously mentioned required test protocol, we can no longer lie to you. When the testing is over, <target> will be...*bzzt*... missed."
L["RRWquote27"] = "GAME OVER, <target>. To continue press up, up, down, down, left, right, left, right, B, A, B, A, Select + Start"
L["RRWquote28"] = "Sooner or later, though, <target>, you always have to wake up."
L["RRWquote29"] = "Sometimes your whole life boils down to one insane move... lucky for you, <target>, I can give you another chance."
L["RRWquote3"] = "Arise, there is work to be done!"
L["RRWquote30"] = "Not a bad bit of resurrection, huh, <target>? You know, sometimes I amaze even myself."
L["RRWquote4"] = "The Twisting Nether is not yet ready for you my friend."
L["RRWquote5"] = "Dying is the easy way out."
L["RRWquote6"] = "Are you just gonna lay there all day?"
L["RRWquote7"] = "Get up! You haven't suffered enough!"
L["RRWquote8"] = "This could have been your fault, or mine. It was probably mine... but I'm going to go with your fault."
L["RRWquote9"] = "You know, <target>, there are easier ways to look up my dress."
L["RSOquote1"] = "Сегодня в финале игры \"Своя Игра\" категории: Заклинания, которые заканчиваются на «души». Все, готовы?"
L["RSOquote10"] = "Внимание: Пожалуйста, вставьте 25 серебряных для получения камня здоровья. Спасибо."
L["RSOquote11"] = "Обратите внимание, на мой ритуал камней возвращения .... О, нет, нет, не те, которые присылают вам домой, я имею в виду те, которые дают вам здоровья .... глупая опечатка."
L["RSOquote12"] = "Внимание: <player> \"Камень здоровья может вызвать: потерю аппетита, слепоту, страх, оглушение или спонтанное превращение."
L["RSOquote13"] = "Загрузка Источника душ,8,1:Поехали"
L["RSOquote14"] = "Открыты продажи камешков! Если он выглядит будто тот кого вы знаете, это просто совпадение!"
L["RSOquote15"] = "This rhyme is corney, this rhyme is bad, assist <player> before <he/she> gets mad!"
L["RSOquote16"] = "Может темноте сохранить ваши души в безопасности от света!"
L["RSOquote17"] = "Совет: если вы в группе с чернокнижником, нажмите на Источник душ :P"
L["RSOquote18"] = "Мигающий индикатор указывает, что эта Камне-машина вышла из строя."
L["RSOquote19"] = "Камне-банка на подходе!"
L["RSOquote2"] = "Позвольте нам использовать душы наших павших врагов, чтобы дать нам жизненые силы!"
L["RSOquote20"] = ""
L["RSOquote21"] = ""
L["RSOquote3"] = "Моя душа, душа, а безраницы, просто возьми одну: D"
L["RSOquote4"] = "Просто потому что я могу держать ЭТО открытым 10 минут, не означает что мне хочется это делать. Ты ведь не узнаешь когда Ктулхуобразное существо может проскочить сквозь, так что будь добр, возьми камень здоровья и отведай то, что осталось от моего прекрасного здравомыслия."
L["RSOquote5"] = "The powers of the void is difficult to channel, please take care of the stones it create."
L["RSOquote6"] = "Приходите к моему Источнику душ и получите жизнь. В свою очередь я хочу вашу душу .... Бьюсь об заклад, вы уже чувствуете себя безопаснее. :D"
L["RSOquote7"] = "Проверьте мой Источник душ, и вы увидите, главную причину почему я стал чернокнижником :P"
L["RSOquote8"] = "I went out, brutally murdered a helpless creature, stole it's soul. Because of that, you can regain some free health because you can't watch your threat>.<"
L["RSOquote9"] = "Вы все знаете, как свистеть, не так ли? Сделать губами трубочку и .... дуть! Это даже проще, чем нажать на Портал призыва :P"
L["RSUquote1"] = "Если вы нажмете на портале, то кто-то в конце концов появится чтобы сделать свою работу для Вас!"
L["RSUquote10"] = "Summoning portal incoming, please reply quick if you're not ready or in combat."
L["RSUquote11"] = "Now connecting two points in this world through the nether reaches of the universe. Please keep arms, legs and head inside the swirling vortex at all times. <player> the Warlock is not responsible for demon attacks that occur while in transit."
L["RSUquote12"] = "Я понятия не имею, к кому обращаться, если этот призыв пойдет не так и те кто, с помощью этого призыва умерли, или потерялись в Круговерти пустоты. Для выполнения этого ритуала мне нужно два помощника."
L["RSUquote13"] = "Пожалуйста, нажмите на зеленый портал, чтобы создать Шкаф или как вы его называете Телик. Я, вероятно, даже позволю вам сохранить большую часть вашей души."
L["RSUquote14"] = "Вы знаете, последний раз когда я вызвал кого-то, он закончил как кентавр, половину себе, половину своей лошади. Теперь, давайте посмотрим, смогу ли я повторить это снова?"
L["RSUquote15"] = "Призыв начался. Вы будете обязаны пожертвовать свою душу мне в качестве оплаты за это :P"
L["RSUquote16"] = "Нет, поверьте мне, вы не хотите знать, что я должн был сделать, чтобы получить эту возможность вызвать товарищей, так что заткнись и помоги!"
L["RSUquote17"] = "Силами пустоты трудно управлять, пожалуйста, помоги мне вызвать..."
L["RSUquote18"] = "Обнаружена активация незапланированного входа в другой мир. Нужна помощь для завершения ..."
L["RSUquote19"] = "Just because I can keep this open for 10 minutes doesn't mean I want to. You never know when some Cthulhu creature might come slithering through, so please, help summon the souls and spare what's left of my precious sanity."
L["RSUquote2"] = "Теперь, позвольте мне собрать несколько душ, бросив их в бесконечной агонии Круговерти Пустоты. Души никогда не будет там отдыхать, всегда корчась от боли, ожидая момента, когда их освободят, и положат конец их существованию!"
L["RSUquote20"] = "Due to heightened terror alert, please check your bags with the demons at the portal; All flash powders, enchanting reags, arcane powder, potions, mage water and all other liquids, powders and gels are strickly prohibited."
L["RSUquote21"] = "Инициализация прототипа портала Aperture Science модели W4-10К"
L["RSUquote22"] = "Хорошо, мои помощники, помните, что мы все должны сосредоточиться на нём, чтобы призвать его до конца и в одно целое. Сосредоточьтесь! Ой, смотрите, курица!"
L["RSUquote23"] = "Я только что провел 30 минут за фармом осколков душ, чтобы остальные могли не платить несколько серебряных мастеру полётов! Аплодисменты, пожалуйста."
L["RSUquote24"] = "Summoning has started. Clearly the price of one's eternal soul is worth less than the cost of getting here on foot."
L["RSUquote25"] = "Rather than hit a mob with a nice phat Soul Fire I'm about to summon peeps so they can save the time and expense of flying here. Please click the portal and get this over with."
L["RSUquote26"] = "I am summoning, please click on the portal. If you are of a nervous disposition please look away, this doesn't always go quite right."
L["RSUquote27"] = "Не бойся, 6 из 10 людей приходят через портал призыва со всеми своими конечностями ... Ладно, ладно, на самом деле только 3 из 10, но ты же никогда не любил свой ​​большой нос ведь так?"
L["RSUquote28"] = "Воскрешение..., пожалуйста.... Что? Призыв? Они не купили маунта? Прекрасно! Хорошо я буду призывать ленивых педерастов!"
L["RSUquote29"] = "Я, ты и ещё один друг, вместе мы можем согнуть законы времени и пространства."
L["RSUquote3"] = "Welcome to <player> taxi service, and thank you for letting us tear you into a million bits and put you back together again, and remember! <player> taxi service can not be held responsible for any body parts missing or in wrong place!"
L["RSUquote30"] = "Вы когда-нибудь танцевали с дьяволом в бледном свете луны? Если вы не поможете мне с призывом, то я отправлю вас в ад! Заодно и попробуете потанцевать. "
L["RSUquote31"] = "Внеплановая активация параллельного мира!"
L["RSUquote32"] = "I've marked the area around my heart so pulling it out and crushing it will be easier for you. To do this don't click on my pretty green portal of goodness O_o"
L["RSUquote33"] = ""
L["RSUquote4"] = "Summoning has started. Declining will result in death. Survival not guarenteed if accepted."
L["RSUquote5"] = "Summoning has started. Declining will result in your death, but I get your soul! Accepting means I own your soul and can do with you as I please. Choose!"
L["RSUquote6"] = "Я сражался с демонами Круговерти Пустоты, я изучил Хаос за пределами понимания простых смертных, и что теперь мне делать?Я чёртов таксист..."
L["RSUquote7"] = "Пожалуйста, нажмите на портале и помогите мне прорвать время и пространство, чтобы вызвать ленивых!"
L["RSUquote8"] = "Загрузка Камня призыва, 3, 2, 1: Погнали!"
L["RSUquote9"] = "Я надеюсь, вы не возражаете против убийцы. Я должен был убить, для того, чтобы сделать этот ритуал."
L["SAY"] = "Сказать"
L["SAYWHISPER"] = "Сказать и шепнуть цели"
L["SELECTAFTERNOON"] = "Выберите эмоцию используемую утром"
L["SELECTCHANNEL"] = "Выберите канал для использования"
L["SELECTEDCHANNEL"] = "Выберите канал"
L["SELECTEDEMOTE"] = "Выберите эмоцию"
L["SELECTEVENING"] = "Выберите эмоцию используемую вечером"
L["SELECTMORNING"] = "Выберите эмоцию используемую утром"
L["SELECTNIGHT"] = "Выберите эмоцию используемую ночью"
L["SELECTREZEMOTE"] = "Выберите эмоцию используемую при воскрешении"
L["SENDCHAT"] = "Отсылать в чат при соло игре"
L["SHE"] = "[sS][hH][eE]"
L["SHI"] = "Шиварра"
L["SHIquote1"] = "Can everyone look away for...like...20min? Me and <pet> are going to...err...be nice to each other. No, wait, that's a crap cover up. Let me come up with better:P Ah! I don't have Fel Domination, so it takes 20min for me to summon her. Now look away!"
L["SHIquote10"] = "No, I swear! She's a real person... Honest..."
L["SHIquote11"] = "Do not ask which creature screams in the night, Do not question who waits for you in the shadow. It is her cry that wakes you in the night, and her body that crouches in the shadow. This is <pet> and you are the puppet that dances to her tune."
L["SHIquote12"] = "Seductress of the weak and foolish, blessed with voluptious curves, full pouty lips, an ass you want to sink your teeth into...breasts you..breasts you want to.....oh screw it, come here <pet>!"
L["SHIquote13"] = ""
L["SHIquote14"] = ""
L["SHIquote15"] = ""
L["SHIquote2"] = "Hey <pet>! Come out from under my robes! I have a different kind of 'job' for you!"
L["SHIquote3"] = "Hello, Azeroth Escorts? Could you send <pet> over for a 'date'?"
L["SHIquote4"] = "<pet>! I have need of your particular specialties."
L["SHIquote5"] = "This calls for some tough love!"
L["SHIquote6"] = "Get out here, you miserable little horror!"
L["SHIquote7"] = "If I only could have a copper every time I do this... *sigh*"
L["SHIquote8"] = "What this situation calls for is a six foot woman with bat wings and almost no clothes. <pet>, come here!"
L["SHIquote9"] = "Sensors indicate a severe lack of sexy in the vicinity... Moving to compensate."
L["SOLO"] = "Соло" -- Needs review
L["SOULSTONE"] = "Камень души"
L["SSEquote1"] = "has been saved from a fate exactly the same as death."
L["SSEquote10"] = "will rise again! The rest of you, not so much..."
L["SSEquote11"] = "в настоящее время застрахован от смерти! В случае смерти пожалуйста, сообщите об этом страховщику, <player> Ink."
L["SSEquote12"] = "is casting amplify repairbill on <him/her>self to be soulstoned."
L["SSEquote13"] = "is Soulstone resurrecting <him/her>self. Side effects may include: nausea, explosive bowels, a craving for brains and erectile dysfunction. Soulstones is not for everyone, please consult a warlock before dying."
L["SSEquote14"] = "чувствуется что рука Бога прикасается к <him/her> давая вторую жизнь."
L["SSEquote15"] = "'s eyes glow red as <he/she> feels the immortal power consume <him/her>, then <he/she> begins to cackle madly!"
L["SSEquote16"] = "chants in a voice of unimaginable power, ...et lux perpetua luceat eis..."
L["SSEquote17"] = "will not be permanently damaged."
L["SSEquote18"] = "is no good to <him/her>self dead >_<"
L["SSEquote2"] = "is soulstoned for fifteen minutes. Using <him/her> for tanking is still not optional."
L["SSEquote3"] = "can now self-resurrect, all should be fine."
L["SSEquote4"] = "can go afk for a while, Soulstone is in place to protect..."
L["SSEquote5"] = "is soulstoned... full of confidence tonight aren't we!!"
L["SSEquote6"] = "has failed at life, but with this soul <he/she>'s giving <him/her>self a second life. That's right, not God, <player>!!"
L["SSEquote7"] = "feel the darkness surround <him/her> and a strange glow begins.... <player>'s soul has been stored."
L["SSEquote8"] = "is placing <his/her> own soul in <his/her> storage. Hmmm... something's not right here."
L["SSEquote9"] = "has been soulstoned. When <he/she> dies it just so happens that <he/she> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive."
L["SSQquote1"] = "<target> has been soulstoned. If we wipe, it's not my fault! I've done my job!"
L["SSQquote10"] = "<target> will rise again! The rest of you, not so much..."
L["SSQquote11"] = "<target> is now insured against wipe! In the event of a wipe please report it to the insurer, <player> Inc. Our 24/7 claims adjusters will rush the scene to get you a new Soulstone asap!"
L["SSQquote12"] = "Casting amplify repairbill on <target>. <He/She> has been soulstoned."
L["SSQquote13"] = "<target>, by accepting this soulstone resurrection you hereby accept that you must forfeit your immortal soul to me, <player>!"
L["SSQquote14"] = "Soulstone resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains and erectile dysfunction. Soulstones is not for everyone, please consult a warlock before dying."
L["SSQquote15"] = "<target> has been soulstoned. When <target> dies it just so happens that <he/she> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive."
L["SSQquote16"] = "<target> has failed at life, but with this soulstone I'm giving <him/her> a second life. That's right, not God, ME!!"
L["SSQquote17"] = "<target> has been soulstoned. Like Cheech and Chong, <target> is stoned... but don't let <him/her> go up in smoke!"
L["SSQquote18"] = "<target> is now free to go and commit some form of Mandatory Suicide. Soul is stored for later use."
L["SSQquote19"] = "Expecto Patronum! Wait that's not right... Accio <target>! Yeah that was it."
L["SSQquote2"] = "<target> is soulstoned for fifteen minutes. Using <him/her> for tanking is still not optional."
L["SSQquote20"] = "Repairing <target>'s equipment: 20gold, Recasting all of <target>'s buffs: 2000 mana, Not having to run from graveyard: PRICELESS"
L["SSQquote21"] = "<target> мы заключили контракт по которому ты обязан будешь воскресить меня в первую очередь."
L["SSQquote22"] = "Hostias et preces tibi, Domine, laudis offerimus; tu suscipe pro animabus illis, quarum hodie memoriam facimus. In other words... <target> now has eternal life O_o"
L["SSQquote23"] = "Look's like <target>'s insurance premiums just went up again. "
L["SSQquote24"] = "Надеюсь, что это работает, <target>.Последнее, что я помню, как не мог остановить себя когда выгрызал мозг каждому встречному О_о"
L["SSQquote25"] = "There are worse things then death, <target>. Have you ever grouped with... oh, wait. We aren't supposed to mention that in front of you."
L["SSQquote26"] = "<target>, you have been weighed, you have been measured, and you have been found special."
L["SSQquote27"] = "<target>, have you heard of Nethaera? Yeah, she's really cool. Why do I bring it up? No reason."
L["SSQquote28"] = "<target>, пожалуйста! Это должно быть радостным событием. Не начинай споры  о том, кто кого убьет."
L["SSQquote29"] = "<target> I'm *warning* you, but do you listen? Oh, no, you *know*, don't you? Oh, it's always just a harmless little *bunny*, isn't it?"
L["SSQquote3"] = "If you cherish the idea of a mass suicide, <target> can now self-resurrect, so all should be fine. Go ahead."
L["SSQquote30"] = "Today's category on Final Jeopardy: Spells that end in 'esurrection'. <target>, ready?"
L["SSQquote31"] = "Soulstoning <target>. ARCHSURGEON'S WARNING: Soulstones contain puppy hearts, and are linked to ghoul fever in laboratory tests."
L["SSQquote32"] = "According to my Failometer, <target> has a high chance of dying in the next fifteen minutes."
L["SSQquote33"] = "Here, <target>, have a life--you clearly need one."
L["SSQquote34"] = "Soulstoning is a routine procedure. I totally don't think <target> will die in the next fifteen minutes >_<"
L["SSQquote35"] = "Soulstoning <target>. I promise to not devour your soul in the next fifteen minutes, if you are a tank, a healer or a fellow Warlock. Maybe."
L["SSQquote36"] = "Stoning your soul, <target>. I promise to NOT use any soul-consuming abilities in the next fifteen minutes. Unless I have to."
L["SSQquote37"] = "Soulstoning <target>, cuz <his/her> life is more important than yours."
L["SSQquote38"] = "One day I won't be around to protect your soul from going to Heaven, and what are you going to do then, <target>?"
L["SSQquote39"] = "Soulstoning <target>. Suicide is no longer an option for YOU."
L["SSQquote4"] = "<target> can go afk to drink a cup of coffee or something, Soulstone is in place to allow for the wipe..."
L["SSQquote5"] = "Hmmm... <target> is soulstoned... full of confidence tonight aren't we!!"
L["SSQquote6"] = "Была сохранена душа <target> <targetclass>! <player> чернокнижник не несет ответственности за ожидании воскрешения созданное благодаря другим членам нашего собрания."
L["SSQquote7"] = "Тьма окружает <target> и странное свечение начинается ... <his/her> душа была сохранена!"
L["SSQquote8"] = "I condemn you, <target>, to die twice, as your soul now is mine! muahaha!"
L["SSQquote9"] = "Hey <target>, we need to talk about this long-distance relationship. It isn't working. I admit I'm too clingy as I want your soul RIGHT NOW!"
L["SSR"] = "Воскрешение камнем души"
L["SSWquote1"] = "<target>, you've been saved from a fate exactly the same as death."
L["SSWquote10"] = "<target>, I now have your soul trapped in this little orb. I bet you're feeling safer already:D"
L["SSWquote11"] = "It's OK if everyone dies. You, <target>, have just been soulstoned."
L["SSWquote12"] = "The hand of God has reached down and given you, <target>, a second life!"
L["SSWquote13"] = "Hello <target> you've just been soulstoned. This means I expect to be rez'd FIRST after a wipe!"
L["SSWquote14"] = "<target>, may the darkness keep your soul safe from the light!"
L["SSWquote15"] = "You see, <target>, a soulstone is like Feign Death, but a LOT more sincere. Get it?"
L["SSWquote16"] = "<target>, I KNEW that touching the shiny purple rock would get you stoned."
L["SSWquote17"] = "<target>, your shriveled soul is now soulstoned."
L["SSWquote18"] = "<target> is soulstoned. Please die somewhere convenient, m'kay??"
L["SSWquote19"] = "FYI, <target>, using a soulstone removes any chance of getting into heaven."
L["SSWquote2"] = "Hey <target>, I got your soul in my pocket. Please die somewhere safe."
L["SSWquote20"] = "Package for you, <target>. Contents: One(1) soul."
L["SSWquote21"] = "<target>, this soulstone is just my way of saying 'I don't trust you'."
L["SSWquote22"] = "<target>, I now have your soul."
L["SSWquote23"] = "<target>, your soul smells so delicious."
L["SSWquote24"] = "One spare soul coming straight up for you, <target>."
L["SSWquote3"] = "<target>, your subscription to Life is increased. Would you like eternal life?"
L["SSWquote4"] = "You, <target>, has given me your soul. There are many <targetclass> souls like you, but yours is mine!"
L["SSWquote5"] = "Размещение души <target> в хранилище. <player> не несет ответственности за сохранность души."
L["SSWquote6"] = "Сейчас сохранена твоя душа <target> , пожалуйста, постарайся не умереть дважды в течение следующих пятнадцати минут."
L["SSWquote7"] = "Ты сохранён в камне <targetclass>! Разложение тела может возникнуть, только если ты покинешь тело."
L["SSWquote8"] = "If you love the great taste of mass suicide, you, <target> the <targetclass> can now self-resurrect, so feel free to take those extra pills."
L["SSWquote9"] = "Мой подарок для тебя, <target>. Большой счёт за ремонт:P"
L["SUC"] = "Суккуб"
L["SUCquote1"] = "Can everyone look away for...like...20min? Me and <pet> are going to...err...be nice to each other. No, wait, that's a crap cover up. Let me come up with better:P Ah! I don't have Fel Domination, so it takes 20min for me to summon her. Now look away!"
L["SUCquote10"] = "No, I swear! She's a real person... Honest..."
L["SUCquote11"] = "Do not ask which creature screams in the night, Do not question who waits for you in the shadow. It is her cry that wakes you in the night, and her body that crouches in the shadow. This is <pet> and you are the puppet that dances to her tune."
L["SUCquote12"] = "Seductress of the weak and foolish, blessed with voluptious curves, full pouty lips, an ass you want to sink your teeth into...breasts you..breasts you want to.....oh screw it, come here <pet>!"
L["SUCquote13"] = ""
L["SUCquote14"] = ""
L["SUCquote15"] = ""
L["SUCquote2"] = "Эй <pet>! Вылизай из под моей одежды! У меня есть «работа» для тебя!"
L["SUCquote3"] = "Здравствуйте, Азерот Эскорт? Не могли бы вы написать для <pet> какая сегодня «дата»?"
L["SUCquote4"] = "<pet>! Я нуждаюсь в твоей специальности."
L["SUCquote5"] = "Это требует некоторой жесткой любви!"
L["SUCquote6"] = "Вылезай сюда, жалкий ужас!"
L["SUCquote7"] = "Если бы я получал хоть одну медную монетку каждый раз, когда делаю это... <player> вздыхает."
L["SUCquote8"] = "Что же это ситуация требует присутствие шести ногой женщины с крыльями летучей мыши и почти без одежды. <pet>, иди сюда!"
L["SUCquote9"] = "Датчики указывают на острую нехватку сексуальности в районе ... Переход на компенсацию."
L["SUMMON"] = "Призыв"
L["SUMMONS"] = "Призыв демонов"
L["SUPPORT"] = "Поддерживает следующие теги;"
L["TAGDESCPLAYER"] = "<player>,<pet>,<target>,<targetclass>,<he/she>,<him/her>,<his/her>,<his/hers>"
L["TAGDESCTARGET"] = "<player>,<pet>,<target>,<targetclass>,<he/she>,<him/her>,<his/her>,<his/hers>"
L["TARGET"] = "<[tT][aA][rR][gG][eE][tT]>"
L["TARGETCLASS"] = "<[tT][aA][rR][gG][eE][tT][cC][lL][aA][sS][sS]>"
L["USE"] = "Использовать"
L["USEMOTEYOURSELF"] = "Использовать эмоцию на себя"
L["USEQUOTESOLO"] = "Использовать фразы при соло игре"
L["USEQUOTESPARTY"] = "Использовать фразы в группе"
L["USEQUOTESRAID"] = "Использовать фразы в рейде"
L["VOID"] = "Демон Бездны"
L["VOIDL"] = "Демон Бездны"
L["VOIDLquote1"] = "D-d-digimon! Go Voidmon, or he'll destroy the world! And we can't have him destroy the world, I'm getting paid for that. Wait, this isn't a kids anime show? Ah well, you can see where I get confused. What with all the weird things appearing out of nowhere."
L["VOIDLquote10"] = ""
L["VOIDLquote11"] = ""
L["VOIDLquote12"] = ""
L["VOIDLquote13"] = ""
L["VOIDLquote14"] = ""
L["VOIDLquote15"] = ""
L["VOIDLquote2"] = "And for my next trick, I'll summon a magical, agro gathering Blue-Berry!"
L["VOIDLquote3"] = "Avoid the green meat. Blue meat is fine, so long as it's a Meat Shield."
L["VOIDLquote4"] = "This requires a distraction. <pet>! You'll do."
L["VOIDLquote5"] = "<pet>, I know you don't like this place. Tough!"
L["VOIDLquote6"] = "Blob of blue void, conjurer of nifty shields and tanking skills matched only by my pet squirrel. Get your ass over here <pet>!"
L["VOIDLquote7"] = "OMG! If I hear one more time this QQing b!tch say 'Send me back' or 'Why did you bring me here' I'm gonna put him down for good! >_< *plead*"
L["VOIDLquote8"] = "<pet>! You cannot escape your destiny."
L["VOIDLquote9"] = "I can feel your anger <pet>... it gives you focus, it makes you stronger!"
L["VOIDquote1"] = "D-d-digimon! Go Voidmon, or he'll destroy the world! And we can't have him destroy the world, I'm getting paid for that. Wait, this isn't a kids anime show? Ah well, you can see where I get confused. What with all the weird things appearing out of nowhere."
L["VOIDquote10"] = "Аахх, какое прекрасное место ... Тебе не кажется, <pet>?"
L["VOIDquote11"] = "Выходи <pet>, выходи, где же ты?!"
L["VOIDquote12"] = "He's blue! Daba-dee daba-dye daba-dee daba-dye!..."
L["VOIDquote13"] = ""
L["VOIDquote14"] = ""
L["VOIDquote15"] = ""
L["VOIDquote2"] = "And for my next trick, I'll summon a magical, agro gathering Blue-Berry!"
L["VOIDquote3"] = "Avoid the green meat. Blue meat is fine, so long as it's a Meat Shield."
L["VOIDquote4"] = "This requires a distraction. <pet>! You'll do."
L["VOIDquote5"] = "<pet>, I know you don't like this place. Tough!"
L["VOIDquote6"] = "Blob of blue void, conjurer of nifty shields and tanking skills matched only by my pet squirrel. Get your ass over here <pet>!"
L["VOIDquote7"] = "Gee, it's <pet>, And here I was, thinking that Sacrifice was permanent."
L["VOIDquote8"] = "I swear to you all, I think the other day my Voidwalker was so depressed he actually pressed [Sacrifice] by himself O_o *gasp*"
L["VOIDquote9"] = "OMG! If I hear one more time this QQing b!tch say 'Send me back' or 'Why did you bring me here' I'm gonna put him down for good! >_< *plead*"
L["WARNING"] = "[Внимание!]"
L["WGRD"] = "Страж Скверны"
L["WGRDquote1"] = "You will obey me, you great lout!"
L["WGRDquote10"] = ""
L["WGRDquote11"] = ""
L["WGRDquote12"] = ""
L["WGRDquote13"] = ""
L["WGRDquote14"] = ""
L["WGRDquote15"] = ""
L["WGRDquote2"] = "<pet>, you want to play rough? OK!"
L["WGRDquote3"] = "<pet>! Your master calls!"
L["WGRDquote4"] = "From the corners of the nether, rise <pet>! Rise and do as I command!"
L["WGRDquote5"] = "Sdrawkcab sdrocer lla yalp ohw eno eht nommus won lliw I."
L["WGRDquote6"] = "I'll give you a soul if you come to me, <pet> the Wrathguard! Obey my command now!"
L["WGRDquote7"] = "Oderint Dum Metuant!"
L["WGRDquote8"] = ""
L["WGRDquote9"] = ""
L["WHISPER"] = "Шёпот"
L["WHISPERS"] = "Шепчет"
L["YELL"] = "Крик"
L["YELLWHISPER"] = "Крикнуть и шепнуть цели"